perlqt (4:4.14.1-0ubuntu4) wily; urgency=medium

  * No-change rebuild against libsmokeqtcore4-3v5

 -- Matthias Klose <doko@ubuntu.com>  Mon, 31 Aug 2015 21:27:24 +0200

perlqt (4:4.14.1-0ubuntu3) wily; urgency=medium

  * No-change rebuild against libsmokeqtcore4-3v5

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 12 Aug 2015 01:17:15 +0000

perlqt (4:4.14.1-0ubuntu2) vivid; urgency=medium

  * Add debian/patches/additionalperl5.20.diff from upstream to complete
    Perl 5.20 compatibility fixes

 -- Scott Kitterman <scott@kitterman.com>  Fri, 31 Oct 2014 20:22:50 -0400

perlqt (4:4.14.1-0ubuntu1) utopic; urgency=medium

  * New upstream release 
  * Add back perl5.20.diff patch needed for kdeperl build. 

 -- Scarlett Clark <sgclark@kubuntu.org>  Mon, 22 Sep 2014 17:59:31 +0200

perlqt (4:4.14.0-0ubuntu3) utopic; urgency=medium

  * Adjust *.install to handle vendorarch change in Perl 5.20.  Requires
    debhelper 9 for executable configuration files.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 21 Aug 2014 18:54:46 +0100

perlqt (4:4.14.0-0ubuntu2) utopic; urgency=medium

  * Rebuild for Perl 5.20.0.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 21 Aug 2014 13:34:59 +0100

perlqt (4:4.14.0-0ubuntu1) utopic; urgency=medium

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 20 Aug 2014 13:43:53 +0200

perlqt (4:4.13.97-0ubuntu1) utopic; urgency=medium

  * New upstream beta release RC

 -- Scarlett Clark <scarlett@scarlettgatelyclark.com>  Fri, 01 Aug 2014 17:34:33 +0200

perlqt (4:4.13.95-0ubuntu1) utopic; urgency=medium

  * New upstream beta release

 -- Scarlett Clark <scarlett@scarlettgatelyclark.com>  Wed, 30 Jul 2014 20:55:49 +0200

perlqt (4:4.13.90-0ubuntu1) utopic; urgency=medium

  [ Scarlett Clark ]
  * New upstream beta release

  [ Jonathan Riddell ]
  * Add build-dep on pkg-config

 -- Scarlett Clark <scarlett@scarlettgatelyclark.com>  Thu, 24 Jul 2014 23:46:29 +0200

perlqt (4:4.13.2-0ubuntu1) utopic; urgency=medium

  * new upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 18 Jun 2014 12:09:50 +0100

perlqt (4:4.13.0-0ubuntu1) trusty; urgency=medium

  * New upstream KDE Software Compilation release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 10 Apr 2014 22:31:53 +0100

perlqt (4:4.12.97-0ubuntu1) trusty; urgency=medium

  * New upstream release candidate

 -- Philip Muškovac <yofel@kubuntu.org>  Wed, 02 Apr 2014 11:58:26 +0200

perlqt (4:4.12.95-0ubuntu1) trusty; urgency=medium

  * New upstream beta release

 -- Rohan Garg <rohangarg@kubuntu.org>  Sun, 23 Mar 2014 12:59:05 +0100

perlqt (4:4.12.90-0ubuntu1) trusty; urgency=medium

  * New upstream beta release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 19 Mar 2014 12:08:05 +0000

perlqt (4:4.12.3-0ubuntu1) trusty; urgency=medium

  * New upstream bugfix release

 -- Rohan Garg <rohangarg@kubuntu.org>  Tue, 04 Mar 2014 21:19:35 +0100

perlqt (4:4.12.2-0ubuntu2) trusty; urgency=low

  * No change rebuild for libqscintilla2-11 transition

 -- Scott Kitterman <scott@kitterman.com>  Wed, 19 Feb 2014 10:31:32 -0500

perlqt (4:4.12.2-0ubuntu1) trusty; urgency=medium

  * New upstream bugfix release

 -- Rohan Garg <rohangarg@kubuntu.org>  Wed, 05 Feb 2014 00:34:16 +0000

perlqt (4:4.12.1-0ubuntu1) trusty; urgency=low

  * New upstream bugfix release

 -- Rohan Garg <rohangarg@kubuntu.org>  Thu, 16 Jan 2014 08:49:07 +0000

perlqt (4:4.12.0-0ubuntu1) trusty; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 18 Dec 2013 17:50:35 +0000

perlqt (4:4.11.97-0ubuntu1) trusty; urgency=low

  * New upstream RC release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 29 Nov 2013 13:49:04 +0000

perlqt (4:4.11.95-0ubuntu1) trusty; urgency=low

  * New upstream beta release

 -- Rohan Garg <rohangarg@kubuntu.org>  Mon, 25 Nov 2013 18:43:04 +0100

perlqt (4:4.11.80-0ubuntu1) trusty; urgency=low

  * New upstream beta release

 -- Rohan Garg <rohangarg@kubuntu.org>  Sat, 23 Nov 2013 18:03:06 +0100

perlqt (4:4.11.2-0ubuntu2) trusty; urgency=low

  * Rebuild for Perl 5.18.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 21 Oct 2013 13:42:44 +0100

perlqt (4:4.11.2-0ubuntu1) saucy; urgency=low

  * New upstream bugfix release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 30 Sep 2013 14:59:48 +0100

perlqt (4:4.11.1-0ubuntu1) saucy; urgency=low

  * New upstream bugfix release.

 -- Philip Muškovac <yofel@kubuntu.org>  Fri, 06 Sep 2013 22:44:21 +0100

perlqt (4:4.11.0-0ubuntu1) saucy; urgency=low

  [ Howard Chan ]
  * New upstream release

  [ Jonathan Riddell ]
  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 14 Aug 2013 00:44:03 +0100

perlqt (4:4.10.97-0ubuntu1) saucy; urgency=low

  * New upstream RC 2 release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 26 Jul 2013 20:12:11 +0100

perlqt (4:4.10.95-0ubuntu1) saucy; urgency=low

  * New upstream RC release

 -- Rohan Garg <rohangarg@kubuntu.org>  Fri, 19 Jul 2013 12:33:35 +0000

perlqt (4:4.10.90-0ubuntu2) saucy; urgency=low

  * Drop unneeded build-depends on libdb-dev
  * Fix typo in copyright field name in debian/copyright
  * Add debian/patches/remove_rpath.diff to remove rpath

 -- Scott Kitterman <scott@kitterman.com>  Wed, 10 Jul 2013 15:32:38 -0400

perlqt (4:4.10.90-0ubuntu1) saucy; urgency=low

  * New upstream beta release

 -- Michał Zając <quintasan@kubuntu.org>  Fri, 28 Jun 2013 18:35:16 +0100

perlqt (4:4.10.80-0ubuntu1) saucy; urgency=low

  * New upstream release

 -- Rohan Garg <rohangarg@kubuntu.org>  Fri, 21 Jun 2013 02:01:59 +0100

perlqt (4:4.10.4-0ubuntu1) saucy-proposed; urgency=low

  * New upstream bugfix release

 -- Rohan Garg <rohangarg@kubuntu.org>  Fri, 07 Jun 2013 00:56:08 +0100

perlqt (4:4.10.2-0ubuntu2) saucy; urgency=low

  * debian/control: fix typo in package description (LP: #1181501).

 -- Paolo Rotolo <paolorotolo@ubuntu.com>  Sun, 19 May 2013 11:03:12 +0200

perlqt (4:4.10.2-0ubuntu1) raring; urgency=low

  * New upstream bugfix release

 -- Philip Muškovac <yofel@kubuntu.org>  Sun, 31 Mar 2013 15:05:15 +0200

perlqt (4:4.10.1-0ubuntu2) raring; urgency=low

  * No change rebuild for libqscintilla2-9 transition

 -- Scott Kitterman <scott@kitterman.com>  Thu, 07 Mar 2013 09:07:54 -0500

perlqt (4:4.10.1-0ubuntu1) raring-proposed; urgency=low

  * New upstream bugfix release

 -- Philip Muškovac <yofel@kubuntu.org>  Tue, 05 Mar 2013 16:59:03 +0000

perlqt (4:4.10.0-0ubuntu1) raring-proposed; urgency=low

  * New upstream release

 -- Rohan Garg <rohangarg@kubuntu.org>  Wed, 06 Feb 2013 12:23:47 +0000

perlqt (4:4.9.98-0ubuntu1) raring-proposed; urgency=low

  * New upstream release candidate

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 18 Jan 2013 16:33:50 +0000

perlqt (4:4.9.97-0ubuntu1) raring; urgency=low

  * New upstream release candidate

 -- Philip Muškovac <yofel@kubuntu.org>  Thu, 03 Jan 2013 22:50:04 +0100

perlqt (4:4.9.95-0ubuntu1) raring; urgency=low

  * New upstream RC release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 18 Dec 2012 23:49:59 +0000

perlqt (4:4.9.90-0ubuntu1) raring-proposed; urgency=low

  * New upstream beta release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 07 Dec 2012 18:20:12 +0000

perlqt (4:4.9.80-0ubuntu1) raring; urgency=low

  * New upstream beta release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 19 Nov 2012 16:23:17 +0000

perlqt (4:4.9.3-0ubuntu1) raring; urgency=low

  * New upstream release (LP: #1074747)

 -- Philip Muškovac <yofel@kubuntu.org>  Tue, 06 Nov 2012 22:51:27 +0100

perlqt (4:4.9.2-0ubuntu1) quantal-proposed; urgency=low

  * New upstream bugfix release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 02 Oct 2012 15:46:43 +0100

perlqt (4:4.9.1-0ubuntu1) quantal; urgency=low

  * New upstream release

 -- Harald Sitter <apachelogger@ubuntu.com>  Mon, 10 Sep 2012 18:44:32 +0530

perlqt (4:4.9.0-0ubuntu1) quantal; urgency=low

  * Use direct build-depends versions rather than kde-sc-dev-latest
  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 26 Jul 2012 22:49:10 +0100

perlqt (4:4.8.90-0ubuntu1) quantal; urgency=low

  * New upstream beta release.

 -- Felix Geyer <debfx@ubuntu.com>  Wed, 13 Jun 2012 08:27:09 +0200

perlqt (4:4.8.2-0ubuntu2) precise; urgency=low

  * Add a dependency on liblist-moreutils-perl to libqt4core-perl.
    (LP: #820243)

 -- Jonathan Thomas <echidnaman@kubuntu.org>  Fri, 13 Apr 2012 20:18:56 -0400

perlqt (4:4.8.2-0ubuntu1) precise; urgency=low

  * New upstream release

 -- Philip Muškovac <yofel@kubuntu.org>  Sat, 31 Mar 2012 21:15:34 +0200

perlqt (4:4.8.1-0ubuntu1) precise; urgency=low

  * New upstream release 

 -- Philip Muškovac <yofel@kubuntu.org>  Sat, 03 Mar 2012 01:33:51 +0100

perlqt (4:4.8.0-0ubuntu1) precise; urgency=low

  * New upstream release

 -- Philip Muškovac <yofel@kubuntu.org>  Mon, 23 Jan 2012 22:01:02 +0100

perlqt (4:4.7.97-0ubuntu1) precise; urgency=low

  * New upstream release candidate

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 05 Jan 2012 12:18:34 +0000

perlqt (4:4.7.95-0ubuntu1) precise; urgency=low

  * New upstream release candidate

 -- Philip Muškovac <yofel@kubuntu.org>  Sat, 24 Dec 2011 22:00:22 +0100

perlqt (4:4.7.90-0ubuntu1) precise; urgency=low

  * New upstream beta release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Sat, 17 Dec 2011 20:56:00 +0000

perlqt (4:4.7.3-0ubuntu1) precise; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 23 Nov 2011 01:07:04 +0000

perlqt (4:4.7.1-0ubuntu1) oneiric; urgency=low

  * New upstream release

 -- Jonathan Kolberg <bulldog98@kubuntu-de.org>  Sun, 04 Sep 2011 15:09:56 +0200

perlqt (4.7.0-0ubuntu2) oneiric; urgency=low

  * Build-depend on libqwt-dev instead of the NBS libqwt5-qt4-dev

 -- Scott Kitterman <scott@kitterman.com>  Fri, 19 Aug 2011 13:33:52 -0400

perlqt (4.7.0-0ubuntu1) oneiric; urgency=low

  [ Philip Muškovac ]
  * New upstream release
    - source package rename
    - debian/control:
      + Add new packages:
        - perlqt-dev
        - libphonon-perl
        - libqimageblitz-perl
        - libqscintilla-perl
        - libqtqt3support4-perl
        - libqtdbus4-perl
        - libqtdeclarative4-perl
        - libqthelp4-perl
        - libqtopengl4-perl
        - libqtscript4-perl
        - libqtsql4-perl
        - libqtsvg4-perl
        - libqtuitools4-perl
        - libqtwebkit4-perl
        - libqtxmlpatterns4-perl
        - perlqt-dbg
      + Add libdb-dev, libgdbm-dev, libphonon-dev, libqimageblitz-dev,
        libqscintilla2-dev and pkg-kde-tools to build-deps
      + Drop build-dep on cdbs.
      + Bump standards version to 3.9.2
    - debian/rules:
      + use dhmk instead of cdbs
      + don't link with --no-undefined, doesn't build
    - drop patches build-only-qtperl-outside-bindings.diff and
      remove_linkage.diff, not needed anymore
    - update/add install files.

  [ Felix Geyer ]
  * Add ${shlibs:Depends} to perlqt-dev Depends.
  * perlqt-dbg: set section to debug and priority to extra.

 -- Philip Muškovac <yofel@kubuntu.org>  Tue, 02 Aug 2011 10:24:04 +0200

qt4-perl (4.5~~svn1145508-2build1) oneiric; urgency=low

  * Rebuild for Perl 5.12.

 -- Colin Watson <cjwatson@ubuntu.com>  Sat, 07 May 2011 01:22:59 +0100

qt4-perl (4.5~~svn1145508-2) unstable; urgency=low

  * Fix qttest dependencies. Closes: 591564

 -- Sune Vuorela <sune@debian.org>  Wed, 04 Aug 2010 09:34:52 +0200

qt4-perl (4.5~~svn1145508-1) unstable; urgency=low

  * Initial release

 -- Sune Vuorela <sune@debian.org>  Wed, 07 Jul 2010 14:46:21 +0200
